{
	"name": "Ruapuna Park",
	"description": "2012 Layout",
	"tags" : [""],
	"geotags": [],
	"country": "New Zealand",
	"city": "",
	"length": "3.330m",
	"width": "m",
	"pitboxes": "22",
	"run": "anti-clockwise"
}